<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Album</key>
	<string>Album</string>
	<key>Albums</key>
	<string>Album</string>
	<key>Alert.missingAccessRights.message</key>
	<string>Si prega di concedere l'accesso in lettura alla cartella "%@" per rendere utilizzabili i file audio.</string>
	<key>Alert.missingAccessRights.title</key>
	<string>⚠️ Diritti di accesso mancanti</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>Artists</key>
	<string>Artisti</string>
	<key>Audio File</key>
	<string>File audio</string>
	<key>Composer</key>
	<string>Compositore</string>
	<key>Duration</key>
	<string>Durata</string>
	<key>File Size</key>
	<string>Dimensione file</string>
	<key>Genre</key>
	<string>Genere</string>
	<key>Genres</key>
	<string>Generi</string>
	<key>Grant Access</key>
	<string>Concedi Accesso</string>
	<key>Music</key>
	<string>App Musica</string>
	<key>MusicObject.tooltip.download</key>
	<string>Questo brano non è disponibile sul tuo computer. Per favore vai all'App Musica per scaricare il brano su questo computer.</string>
	<key>Playlists</key>
	<string>Playlist</string>
	<key>Revoke Access</key>
	<string>Revoca accesso</string>
	<key>Song</key>
	<string>Canzone</string>
	<key>Songs</key>
	<string>Canzoni</string>
</dict>
</plist>
